package com.mosty.qwzx.mapper;

import io.swagger.annotations.ApiOperation;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;

@Mapper
public interface QwzxQwlbMapper {

    @ApiOperation("不在岗警力清单")
    List<Map<String, Object>> qxjMjlb(Map<String, Object> map);

    @ApiOperation("街面巡组")
    List<Map<String, Object>> jmxz(Map<String, Object> map);

    @ApiOperation("街面巡组count")
    int jmxzCount(Map<String, Object> map);
}
